Subject: Ackanomic Games Digest V2 #60
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest       Monday, May 5 1997       Volume 02 : Number 060

----------------------------------------------------------------------

Date: Sun, 4 May 1997 17:24:06 +0000
From: [email-masked]
Subject: Acka: Viruses grid 2

The virus board of round 2 

This are the correct moves that are send in. 
The moves marked with - are conflicting moves.
P are place moves, I are infect moves and S are step moves. 
 
   G's        /'s         *'s       T's       W's       A's  
   Guy Fawkes /dev/joe    two-star  Thin Man  mr cwm    Alfvean 
   1 P F5,    1 P E11,    1 P J8,   1 P L5,   1 I J10,  1     
     P G5,      P H11,      I G8 -,   P H3,     I F11,
     P H4       I G8 -      P H5      I J11     P H2               
   2 P E8     2 S H11-G10 2 I G12-  2 I G8    2 P J1    2 I G12-,
                                                          I F7,
                                                          P K3           

            C D E F G H I J K L M N O

        14  . . . . . . . . . . . . .   14  
        13  . . . . . . . . . . . . .   13  
        12  . . @ @ @ @ @ . . . . . .   12   
        11  . . / W @ . T @ . . . . .   11
        10  . . . . / @ . W @ . . . .   10
         9  . . . . . . @ . . . . . .    9
         8  . . G @ T . @ * . . . . .    8  
         7  . . . A @ . @ * . . . . .    7  
         6  . . . @ . . . . . . . . .    6 
         5  . . G G . * . . T T T . .    5
         4  . . . G . . . . . . . . .    4
         3  . . . . @ . @ . A . . . .    3 
         2  . . . . @ W @ . . . . . .    2 
         1  . . . . . . . W . . . . .    1
         0  . . . . . . . . . . . . .    0

            C D E F G H I J K L M N O

Cells marked for deletion 
f12,g12,h12,f11,g11,i11,j11,h10,j10,i9,f8,i8,j8,f7,g7,f6,h5,k5,m5,k3,h2,j1  

Cells marked for creation
f13,g13,h13,j12,k11,k9,h6,i6,j6,k6,l6,e4,h4,j4,k4,f3,j3,h1,i1,

            C D E F G H I J K L M N 
        15  . . . . . . . . . . . .   15
        14  . . . . . . . . . . . .   14  
        13  . . . @ @ @ . . . . . .   13  
        12  . . @ . . . @ T . . . .   12   
        11  . . / . . . . . W . . .   11
        10  . . . . / . . . @ . . .   10
         9  . . . . . . . . @ . . .    9
         8  . . G . T . . . . . . .    8  
         7  . . . . . . @ * . . . .    7  
         6  . . . . . * * @ @ T . .    6 
         5  . . G G . . . . . T . .    5
         4  . . G G . * . @ @ . . .    4
         3  . . . G @ . @ A . . . .    3 
         2  . . . . @ . @ . . . . .    2 
         1  . . . . . W W . . . . .    1
         0  . . . . . . . . . . . .    0
        -1  . . . . . . . . . . . .   -1

            C D E F G H I J K L M N O

Changes this round
  
22 cells are destroyed.
19 cells are created.
3  cells are placed by the players.
2  cells are infected by the players.
1  cell is moved by the players

  The Player list
  Name            Cell  Cells    Virus
                   id. infected  Points
  Guy Fawkes       G      6        1
  /dev/joe         /      2        0
  two-star         *      4        0
  Thin Man         T      4        1
  mr cwm           W      3        0
  Alfvaen          A      1        0
 
Guy Fawkes gets a virus point this round
Thin Man got a virus point in the first round

All moves are made by private messages to the referee. (That's me.) 
Each turn lasts three days from the time the referee posted the state 
of the grid before that turn. 

Please include the words "Acka: Viruses" in the subjectline.

CarsesraC

- --               |
 \.             /;       
 \`--.._      //:        
 '\/////\  __/;' 
   '\////\`\`)' [email-masked]          
       \/'  |    
       :'_\'\    
      / | '" "'  
      ~~~

------------------------------

Date: Sun, 4 May 1997 10:12:03 -0700
From: [email-masked] (fnord)
Subject: Acka: *ping*

Today is Sunday, the 4th day of May, in the Year of Our Lord 1997,
and the Machine That Goes *ping* Has Gone *ping* today. Since I
have been scholar, the machine has gone *ping* 2 times.

fnord
Scholar of *ping*

------------------------------

End of Ackanomic Games Digest V2 #60
************************************